<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.367000579834</MDI>
      <MDI key="STATISTICS_MEAN">9.7020682439669</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.718999862671</MDI>
      <MDI key="STATISTICS_STDDEV">8.7842081634139</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
